McAfee ePolicy Orchestrator CVE-2019-3604 Cross Site Request Forgery Vulnerability

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1470773 漏洞类型 Input Validation Error
发布时间 2019-01-31 更新时间 2019-01-31
CVE编号 CVE-2019-3604 CNNVD-ID N/A
漏洞平台 N/A CVSS评分 6.8
|漏洞来源
https://www.securityfocus.com/bid/106830
|漏洞详情
Cross-Site Request Forgery (CSRF) vulnerability in McAfee ePO (legacy) Cloud allows unauthenticated users to perform unintended ePO actions using an authenticated user's session via unspecified vectors.
|参考资料
resource:Vendor Advisory
hyperlink:https://kc.mcafee.com/corporate/index?page=content&id=SB10268